﻿@charset "utf-8";

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6em;
    text-align: center;
    color: #222;
    background:#444;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.7);
}

.container {
    width: 100%;
    max-width: 1450px;
    margin: auto;
    display: inline-block;
    padding-top: 0px;
    padding-bottom: 0;
}

.header {
    background-image:url("images/header.jpg");
    background-repeat:no-repeat;
    background-size:cover;
    min-height:656px;
}

.logo {
    display: inline-block;
    float: left;
    margin-left:100px;
    margin-top:89px;
}

    .logo img {
        width:100%;
        max-width:290px;
    }

.strapline {
    display: inline-block;
    float: right;
    margin-top: 97px;
    margin-right: 100px;
}

    .strapline h1 {
        font-family: 'Exo', sans-serif;
        font-size:38px;
        margin:0;
    }

.header-content {
    display: inline-block;
    width: 88%;
    border-left: solid 6px #ee1d23;
    clear: both;
    text-align: left;
    padding-left: 15px;
    margin-top: 100px;
    color: #FFF;
    text-shadow: 0 0 10px rgba(0, 0, 0, 1);
}

    .header-content h1 {
        padding: 0;
        margin: 0;
        font-size: 60px;
        line-height: 1.2;
    }

    .header-content .column {
        container-type: inline-size;
        column-count: 2;
        font-size: 23px;
        line-height: 1.56;
        padding-top: 29px;
        column-gap: 40px;
    }

        .header-content .column p {
            margin-top:0;
        }

.maincontent {
    background: #e6e7e9;
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-left: 100px;
    box-sizing: border-box;
    font-size: 24px;
    padding-right: 35px;
    line-height: 1.4;
    padding-top: 20px;
    padding-bottom: 15px;
}

    .maincontent .col1 {
        display: inline-block;
        float: left;
        width: 70%;
        padding-top: 45px;
    }

        .maincontent .col1 p {
            margin-top:0;
            margin-bottom:0;
            padding-bottom:40px;
        }

    .maincontent .col2 {
        display: inline-block;
        float: left;
        width: 30%;
        padding-left: 45px;
        box-sizing: border-box;
    }

    .maincontent h2 {
        font-size: 45px;
        margin-bottom: 0;
        margin-top: 0;
    }

    .maincontent ul {
        color: #ee1d23;
        font-size: 29px;
        font-weight: 700;
        margin-top:15px;
        margin-bottom:40px;
    }
        .maincontent ul li span {
            color:#222;
        }

    .maincontent .col2 img {
        max-width:100%;
    }

.footer {
    display: inline-block;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #FFF;
}

.footer .col1 {
    float: left;
    text-align: left;
    display: inline-block;
    width: 50%;
    padding-left: 100px;
    box-sizing: border-box;
    font-size: 18px;
}

    .footer .col1 p {
        margin:0 0 2px;
    }

    .footer .col1 a.web {
        text-decoration: none;
        color: #ee1d23;
        font-weight: 800;
        letter-spacing: 2.5px;
        font-size: 19px;
        transition: all ease 500ms
    }

        .footer .col1 a.web:hover {
            color: #222;
            transition: all ease 500ms
        }

        .footer .col2 {
            float: right;
            display: inline-block;
            background: #ececec;
            width: 46%;
            text-align: left;
            padding-left: 50px;
            box-sizing: border-box;
            padding-top: 24px;
            padding-bottom: 28px;
        }

        .footer .col2 h2 {
            font-size: 28px;
            font-weight: 800;
            letter-spacing: 3px;
            border-bottom: solid 4px red;
            padding-bottom: 5px;
            margin-top: 0;
            margin-bottom: 14px;
        }

        .footer .col2 img {
            width: 72px;
            border-left: solid 2px #222;
            border-right: solid 2px #222;
            padding-left: 17.5px;
            padding-right: 17.5px;
        }



        .foot {
            text-align: left;
            font-family: 'PT Sans', sans-serif;
            font-size: 24px;
            font-weight: 600;
            line-height: 1.3em;
            padding-top: 50px;
            padding-bottom: 30px;
            border-top: dotted 7px #DDD;
        }

    .foot span {
        font-family: 'Exo', sans-serif;
        font-size: 30px;
        color: #EE7D00;
        font-weight: 700;
    }

    .foot p {
        display: inline-block;
        margin-right: 100px;
        vertical-align: bottom;
    }

    .foot a {
        color: #EE7D00;
        text-decoration:none;
    }

        .foot a:hover {
            text-decoration: underline;
        }

a.styledlink {
    color: #222;
    text-decoration: none;
    transition: all ease 500ms;
}

    a.styledlink:hover {
        color: #ee1d23;
        transition: all ease 500ms;
    }


@media (max-width: 980px) {
    .logo {
        display: inline-block;
        float: none;
        margin-left: 0;
        margin-top: 80px;
        margin-right: 0;
        width: 100%;
    }

        .logo img {
            max-width: 150px;
        }
    
    .strapline {
        display: inline-block;
        float: none;
        margin-top: 20px;
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }

        .strapline img {
            max-width:180px;
        }

    .header-content h1 {
        font-size: 40px;
    }

    .header-content .column {
        column-count: 1;
        font-size: 20px;
    }

    .maincontent {
        padding-left: 40px;
        padding-right:40px;
        font-size: 20px;
    }

        .maincontent .col1 {
            width:100%;
        }

        .maincontent h2 {
            font-size: 38px;
        }

        .maincontent ul {
            font-size:20px;
        }

        .maincontent .col2 {
            width:100%;
            padding-left:0;
            text-align:center;
        }

    .footer {
        padding-left: 40px;
        padding-right: 40px;
        box-sizing: border-box;
    }
        
    .footer .col1 {
        text-align: center;
        width: 100%;
        padding-left: 0;
        font-size: 16px;
    }

    .footer .col2 {
        width: 100%;
        text-align: center;
        padding-left: 50px;
        padding-right: 50px;
        margin-top: 30px;
    }

        .footer .col2 h2 {
            font-size: 20px;
            letter-spacing: 1px;
        }

        .footer .col2 img {
            padding-left: 0;
            padding-right: 0;
        }
}

@media (max-width: 600px) {

    .header-content {
        margin-top:70px;
    }

    .header-content h1 {
        font-size: 32px;
    }

    .header-content .column {
        font-size: 18px;
    }

}